body { margin-right: 8%; margin-left: 3%; margin-top: 2%; background-color: #55c0f0 }
p { font-family: Verdana, Geneva; font-size: 10pt; color: #333333; line-height: 13pt; margin-left: 5%; padding-bottom: -10pt }
p.maxima { font-family: Verdana, Geneva; color: #07537B; font-size: 30pt; line-height: 32pt; font-weight: bold }
p.maior { font-family: Verdana, Geneva; color: #07537B; font-size: 14pt; line-height: 32pt; font-weight: bold }
h1 { font-family: Verdana, Geneva; color: #07537B; font-size: 30pt }
h2 { font-family: Verdana, Geneva; color: #07537B; font-size: 18pt }
h3 { font-family: Verdana, Geneva; color: #07537B; font-size: 14pt }
h4 { font-family: Verdana, Geneva; color: #07537B; font-size: 12pt }
a:link { font-family: Verdana, Geneva; font-weight: bold; color: #444444; text-decoration: none }
a:hover { font-family: Verdana, Geneva; font-weight: bold; color: #222222; font-size: 110%; text-decoration: none }
a:visited { font-family: Verdana, Geneva; font-weight: bold; color: #444444; text-decoration: none }
hr { color: #666666 }
